Installlion's Logo

Installlion.com

How To Install libmpfr4 on stretch

To install libmpfr4 just follow these instructions.

Install libmpfr4

multiple precision floating-point computation Debian 9.0 libs 3.1.5-1

sudo apt-get install libmpfr4

Which will install libmpfr4 and any other packages on which it depends.

Package Data

Packagelibmpfr4
Version3.1.5-1
MaintainerDebian GCC Maintainers
Descriptionmultiple precision floating-point computation
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies